Subject: Allen Lacy newsletter on WWW

From: [email-masked] (Savitar)
Date: 21 Nov 1994 02:05:09 -0500

You may recognize the name of Allen Lacy, considered one of the US' finest
garden writers, authors and all around gardening raconteur. He has a
newsletter called Homeground that has been getting some attention in the
press but it has been hard to find. As part of the Time Life Virtual
Garden project, samples of Lacy's newsletter are now posted online at
http://timeinc.com/vg/Magazine-Rack/Homeground/homeground.html.

Neither he nor Time Life are charging for this, although there are a few
links that will tell you how to subscribe to the whole publication. And
he's selling autographed copies of one of his books at half-price for
garden bibliophiles.

- Sean C.